Loading...
Searching...
No Matches
security::BlockSettings Struct Reference

User blocking settings. More...

## Public Attributes

int | maxFailedLogins
| The number of failed logins before blocking a user.
int | blockTimeout
| Time (in minutes) the account will be blocked.
int | failedLoginTimeout
| Time (in minutes) before resetting the failure counter.

## Detailed Description

User blocking settings.

The documentation for this struct was generated from the following file:

- Security.idl